gencfs requires the following utilities (and their dependencies) to operate:
- EncFS.

Attention, gencfs use the CMake construction system. So, the installation
procedure is:
1) extract the archive containing the program sources,
2) enter the directory containing the sources,
3) run the command `cmake .' options:
	`-DCMAKE_INSTALL_PREFIX=/usr': to install into `/usr' instead of `/usr/local';
	`-DGTK3=ON': to enable gtk+3 (defaults to gtk+2)
4) run the command `make',
5) run the command `make install'
	(or `make install DESTDIR=absolute_path_to_somedir' to place the files
	in a temporary location instead of the expected one).
